
.icon-img img {
	filter: invert(1);
	width: 20px;
}
@media (min-width: 1000px) and (max-width: 1450px) {
#service-nav {
	right: 4vw;
}
.milestone-counter h5 {
	font-size: 16px !important
}
}
 @media (min-width: 1200px) and (max-width: 1400px) {
.cliantha-element {
	bottom: -200px;
	height: 400px;
	width: 400px;
	margin-left: -200px;
	left: 60%;
}
.cliantha-element svg {
	height: 400px;
	width: 400px;
}
}
 @media (min-width: 767px) and (max-width: 1199px) {
.cliantha-element {
	bottom: -200px;
	height: 400px;
	width: 400px;
	margin-left: -200px;
	left: 60%;
}
.cliantha-element svg {
	height: 400px;
	width: 400px;
}
}
@media (max-width: 1025px) {
.svg-animation {
	display: none
}
.title:after {
	margin: 20px 0 0;
}
.inner-page-banner {
	height: 400px !important;
}
}
@media (max-width: 767px) {
.cliantha-element {
	display: none;
}
.inner-page-banner {
	height: 50vh !important;
}
.news-date {
	background: transparent !important;
	text-align: left !important;
	color: #6da4c0 !important;
	padding: 0px !important;
	margin-bottom: 10px !important;
	outline: none !important;
}


.service-list li {
	width: 50% !important;
}
.right-croner, .left-croner {
	display: none
}
.inline-facts {
	margin-bottom: 10px;
}
.inline-facts:last-child {
	margin-bottom: 0px;
}
.milestone-counter {
	border-left: none !important
}
.service-content-holder {
	padding: 0px 5px 0px !important;
	margin-top: 0px !important;
}
.detailed-service-page {
	padding: 40px 0;
}
.table td, .table th {
	display: block;
	width: 100%;
	font-size: 14px;
	border-right: none;
	padding: 10px;
	line-height: normal;
	border-bottom: 1px solid #dee2e6;
}
.table {
	border: 1px solid #ddd;
	border-bottom: none !important;
}
.aos-init {
	padding: 25px 10px 25px !important;
}
.research-lab-page .service-icon-img {
	text-align: left;
	display: inline-block;
	/* background: beige; */
	margin-right: 10px;
	margin-bottom: 0;
}
.research-lab-page .service-icon-img img {
	width: 30px;
}
.year {
	font-size: 1rem;
}
.milestone-row h5 {
	font-size: 1rem;
}
}
@media (max-width: 599px) {
.service-list li {
	width: 100% !important;
}
.index-title {
	margin-top: 15vh;
}
}
@media (max-width: 767px) {
.detailed-service-page h2 {
	font-size: 24px !important;
}
.detailed-service-page h4 {
	font-size: 20px;
}
.detailed-service-page h5 {
	font-size: 18px;
}
.milestone-counter {
	height: auto !important
}
.block-div-icsr{
	min-height: auto !important
}
.block-div-icsr .list-cliantha li:last-child{
	padding-bottom:0px;
}
.block-iframe{
	padding:0px !important;
}
.contact-block{
	margin-bottom:10px;
}
/*
        .container1_inner h1 {
        font-size: 2.0rem;
        font-weight: bold;
        color: #fff;
        padding-top: 71px !important;
    }
*/
}

@media (min-width: 767px) and (max-width: 1023px){
.ipad-mt20{
	margin-top:20px;
}
}
@media (max-width: 1023px){
.contact-block p{
	text-align:left
}
.contact-block br{
	display:none
}
.icon-phone img, .icon-fax img {
    width: 16px !important;
}
.contact-list li{
	margin-bottom:5px !important;
	float:none !important
}
.contact-list li:last-child{
	margin-bottom:0px !important
}
}
@media (min-width: 979px) and (max-width: 1025px){
.block-div-icsr{
	min-height:auto !important
}
}
.inner-page-banner {
	background-position: center center !important;
	background-size: cover !important;
	height: 63vh;
}
.service-content-holder {
	background: #fff;
	margin-top: -150px;
	padding: 50px 0px 0px;
}
.inline-facts {
	text-align: center;
	float: left;
	padding: 0;
	background: #fbfbfb;
}
.num {
	font-size: 26px;
	font-weight: bold;
}
/*.num:after {
	content: "+";
	padding-left: 5px;
	position: relative;
	margin-top: 40px;
}*/
.stats:after {
	background: #000;
	height: 1px;
	width: 30px;
	display: inline-block;
	content: "";
	margin: 10px 20px;
}
.milestone-counter {
	border-left: 1px solid #ececec;
	padding: 15px 0;
}
.milestone-counter h5 {
	margin: 0;
	font-size: 18px;
}
.bor-l-none {
	border-left: none;
}
iframe {
	border: none;
}
.table th {
	background: #73a7c1;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
}
.table tr:nth-child(odd) {
	background-color: #f5f5f5;
}
.table td:first-child {
	border-left: none;
}
.table th:first-child {
	border-left: none;
}
.table td:last-child {
	border-right: none;
}
.table th:last-child {
	border-right: none;
}
.list-cliantha {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: 20px;
}
.list-cliantha li {
	list-style: none;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
}
.list-cliantha li:before {
	
	background-size: contain;
	width: 15px;
	height: 15px;
	content: "";
	position: absolute;
	margin-left: -20px;
	/* border: navajowhite; */
	border-radius: 50%;
	/* background: #000; */
	margin-top: 5px;
}
.list-cliantha ul {
	margin-left: 0;
	list-style: circle;
	padding-left: 41px;
}
.list-cliantha ul li {
	list-style: circle;
	margin-left: 20px;
}
.list-cliantha ul li:first-child {
	margin-top: 5px;
}
.list-cliantha ul li:before {
	background: none
}
.detailed-service-page h2 {
	font-size: 28px;
	margin-bottom: 25px;
        font-weight: 700;
}
.detailed-service-page h2:before {
	content: ": :";
	position: relative;
	/* margin-left: 0px; */
	padding-right: 10px;
	top: -2px;
	display: inline-block;
}
.detailed-service-page h3 {
	font-size: 24px;
}
.detailed-service-page h3:before {
	content: ": :";
	position: relative;
	/* margin-left: 0px; */
	padding-right: 10px;
	top: -2px;
	display: inline-block;
}
.detailed-service-page h4 {
	color: #7b8a31;
	font-weight: bold;
}
.detailed-service-page h4:after {
	content: "";
	display: block;
	width: 35px;
	height: 2px;
	background: #000;
	margin: 15px 0;
}
.block-iframe {
	background: #fbfbfb;
	padding: 20px;
}
.footer-section {
	background: #f9f9f9;
	padding-bottom: 40px;
}
.icons-cliantha img {
	width: 95px;
	padding: 15px;
	background: #f7f7f7;
	margin-bottom: 20px;
}
.icons-cliantha img {
	outline: 1px solid #fff;
	outline-offset: -5px;
}
.service-nav {
	display: inline-block;
	margin-bottom: 20px;
	width: 100%
}
ul.service-list {
	padding: 0px;
	margin-left: 20px;
}
.service-list li {
	float: left;
	width: auto;
	margin-right: 40px;
	list-style: none;
}
.service-list li:before {
	content: "";
	background: #73a7c1;
	width: 13px;
	height: 13px;
	margin-left: 0px;
	position: absolute;
	margin-top: 5px;
	margin-left: -20px;
	border-radius: 50%;
	opacity: 0.6
}
.left-croner {
	content: "";
	left: auto;
	position: absolute;
	z-index: -1;
	border-bottom: 120px solid rgba(255, 255, 255, 1);
	border-left: 120px solid transparent;
	z-index: 99;
	margin-top: -50px;
	margin-left: -120px;
}
/*.right-croner {
	content: "";
	left: auto;
	position: absolute;
	z-index: -1;
	border-bottom: 120px solid rgba(255, 255, 255, 1);
	border-left: 120px solid transparent;
	z-index: 99;
	margin-top: -50px;
	margin-left: -150px;
}*/
.right-croner {
	content: "";
	right: 0;
	position: absolute;
	z-index: -1;
	border-bottom: 120px solid rgba(255, 255, 255, 1);
	border-right: 120px solid transparent;
	z-index: 0;
	margin-top: -50px;
	margin-right: -105px;
	border-left: 120px;
}
.cliantha-img img {
	width: 100%;
	height: auto;
	background: #f7f7f7;/* padding: 20px;*/
}
.key-personnel-caption {
	background: #71a6c1;
	padding: 15px 15px;
	color: #fff;
}
.key-personnel-caption h5 {
	margin-top: 0px !important;/* padding: 0px !important; */
}
.key-personnel-caption h6 {
	margin: 0;
}
/*.social-links a {
    background: #000;
    padding: 10px;
    margin-left: 5px;
    color: #fff;
    text-align: center;
    width: 50px;
    display: -webkit-inline-box;
    display: inline-table;
}*/
.service-list li a {
	font-weight: bold;
}
.img-block img {
	width: 100%;
}
.img-block img {
	width: 100%;
	outline: 1px solid rgba(255, 255, 255, 0.4);
	outline-offset: -7px;
}
.div-learning-block {
	background: #f7f7f7;
	padding: 20px;
	margin-bottom: 30px;
}
.div-learning-block h5, .contact-block h5, .contact-form h5 {
	color: #9aab3d;
    
}
/*
.div-learning-block h5:after, .contact-block h5:after, .contact-form h5:after {
	content: "";
	display: block;
	width: 35px;
	height: 2px;
	background: #333;
	margin: 15px 0;
}
*/
.contact-block {
	background: #f9f9f9;
	padding: 20px;
}
.contact-block p {
	margin-bottom: 0px;
}
.contact-form {
	background: #f9f9f9;
	padding: 40px;
}
#google_map {
	height: 580px;
}
div#content {
	margin: 0px;
	padding: 10px;
	max-width: 230px;
}
div#content p {
	margin-bottom: 0px;
	font-size: 16px;
	line-height: 25px;
	text-align: left;
}
#content h4 {
	font-size: 20px;
	color: #98aa3b;
}
.icon-phone img, .icon-fax img {
	width: 22px;
}


.service-icon-img {
	text-align: center;
	margin-bottom: 10px;
}
.service-icon-img img {
	width: 40px;
	filter: invert(1)
}
#submenu a:after, #submenu-about a:after {
	content: "+";
	margin-left: 15px;
	opacity: 0.5;
}
.resource-library-page .detailed-service-page h5 {
	padding: 15px;
	background: #f7f7f7;
}
.img-hover figure {
	position: relative;
	overflow: hidden;
	margin: 0px;
}
.img-hover figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.img-hover figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
 100% {
 left: 125%;
}
}
@keyframes shine {
 100% {
 left: 125%;
}
}
.news-block h4:after {
	display: none
}
.news-block h4 {
/*	margin-bottom: 4%;*/
	font-size: 20px;
}
.news-date {
	background: #6da4c0;
	text-align: center;
	color: #fff;
	padding: 20px 10px;
	outline: 1px solid #e4e4e4;
	outline-offset: 2px;
	margin: 2px;
}
.col-img-new {
	max-width: 350px;
	margin-bottom: 15px;
	background: #f9f9f9;
/*	padding: 5px;*/
}
.news-block p:last-child {
	margin-bottom: 0px;
}
.pharmacovigilance-table th {
	border-bottom: 1px solid #ddd
}
.pharmacovigilance-table th.top-head {
	text-align: center;
}
.pharmacovigilance-table td {
	text-align: center;
}
.our-team .key-personnel-caption {
	margin-bottom: 20px;
    min-height: 116px;
}
.our-team .md-trigger h6 {
    white-space: pre-wrap;
}
.cliantha-img {
	background: #f7f7f7;
	text-align: center;
}
.eclinical-img img {
	width: 100%;
}
.eclinical-img {
	background: #f9f9f9;
	padding: 25px;
	vertical-align: middle;
	display: table-cell;
}
.year {
	font-size: 22px;
	color: #6da4c0;
}
.milestone-row {
	margin-bottom: 20px;
}
.milestone-row:last-child {
	margin-bottom: 0;
}
/*.dis-none{
	display:block
}
.dis-about-none{
	display:block
}*/

.inline-facts-holder {
	display: inline-block;
	width: 100%;
}
.active-submenu li {
	list-style: circle;
	margin-left: 20px;
}
.career-block h5 {
	font-size: 18px;
	line-height: normal;
}
.list-service {
	margin-left: 0;
	padding: 0;
	list-style: none;
}
.list-service li {
	background: beige;
	font-size: 18px;
	padding: 12px 15px;
	margin-bottom: 5px;
	color: #fff
}
.list-service li {
	font-size: 18px;
	padding: 15px 15px;
	margin-bottom: 5px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.list-service li a {
	color: #fff;
}
.block-iframe.p0 {
	padding: 0;
}
.mr0 {
	margin-right: 0px !important;
}
.icsr-icon {
	margin-bottom: 10px;
	text-align: center
}
.icsr-icon img {
	width: 85px;
	border-radius: 50%;
	background: rgba(185, 213, 226, 1);
	padding: 3px;
}
.contact-block p{
	text-align:left
}
p.copyright-text {
    margin: 0;
    text-align: center;
	font-size:14px;
    border-top: 1px solid #e4e4e4;
    padding-top: 20px;
}
/*h1{
     color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--Neu01);
}*/

.margin-auto{
	margin-left:auto;
	margin-right:auto
}
.resource-library-page .detailed-service-page h5 a {
    display: inline-block;
    width: 100%;
}
@media (max-width: 1022px){
a.up-arrow {
	display:none
}
}
@media (min-width: 1023px){
a.up-arrow {
    width: 50px;
    background: #f5f5f5 url(../img/up.png) center center no-repeat;
    height: 50px;
    position: fixed;
    right: 50px;
    bottom: 50px;
    z-index: 9999;
    border-radius: 50%;
    box-shadow: 0px 0px 15px #d8d8d8;
}
}

@media (max-width: 767px){
.icons-cliantha img {
    display: none;
}
ul.links-right.overlay-right.dis-about-none.active-submenu {
    height: 150px;
    overflow-y: scroll;
}
}
@media (max-width: 365px){
 
.mob-mt-16{
    margin-top: 18vh;
}
.mob-mt-22{
    margin-top: 32vh;
}
.mob-mt-35{
    margin-top: 42vh;
} 
}
.map_sec {
    background: url(../img/google-map.jpg);
    background-size: cover;
    height: 523px;
    display: block;
    background-position: center center;
}
.resource-library-page .detailed-service-page h5 a.poster-sec {
    white-space: pre-wrap;
    min-height: 100px;
}
.grecaptcha-badge {
    display: none !important;
}


.cb-monogram1 {
    position: absolute;
    bottom: 0;
    left: 0;
    height: auto;
    line-height: 0;
}
.cb-monogram1 a{
    display: block;
}
.cb-monogram svg {
    width: 50px;
    height: 50px;
}


.conf_form{
    background: #679db7;
    padding: 40px;
    border-radius: 10px;
}
.conf_form .form-control{
    background: #fff;
    border-radius: 10px;
}
.conf_form h5{
    color: #fff;
}


.num:after {
    content: "+";
    left: 190px;
    top: 80px;
}
.num1:after {
    content: "";
    left: 190px;
    top: 80px;
}
.num1 {
    font-size: 26px;
    font-weight: bold;
}
@media only screen and (max-width: 768px) {
.ct-img{
    max-width: 310px;
    margin: 0 auto;
}
}


.detailed-service-page h3 {
    font-size: 28px;
    text-transform: uppercase;
}



.phase-tabs .resp-tabs-top .resp-tabs-list li {
    width: 100% !important;
}
.phase-tabs .resp-tab-content{
    background: #FFFFFF;
}
.phase-tabs .resp-tabs-list {
    justify-content: flex-start;
    /*border: 2px solid #caccce;*/
    border-radius: 12px;
}
.phase-tabs .resp-tabs-list li:first-child{
      border-radius: 12px 0 0 12px;
}
.phase-tabs .resp-tabs-list li:last-child{
      border-radius:  0 12px 12px 0;
}

.phase-tabs .resp-tab-content:before{
    display: none;
}
.phase-tabs .resp-tabs-top .resp-tabs-list li:last-child:before{
    display: none;
}
.phase-tabs .resp-tabs-top .resp-tabs-list li{
        color: #ffffff;
    background: #368cc6;
        font-size:15px;
    font-weight: 500;
    height: 80px !important;    
    display: flex;
    justify-content: center;
    align-items: center;
        margin-right: 0;
}
.phase-tabs .resp-tabs-list li.resp-tab-active{
       background: #9eb12f !important;
    border-bottom: none;
    color: #fff;
}
.phase-tabs .resp-tabs-list li:focus, .phase-tabs .resp-tabs-list li:hover, .phase-tabs h4.resp-accordion:focus, .phase-tabs h4.resp-accordion:hover{
    background: #9eb12f !important;
    border-bottom: none;
    color: #fff;
}

.phase-tabs .resp-tabs-top .resp-tabs-list li:before {
    border-style: solid;
    content: "";
    height: 0;
    position: absolute;
    -moz-transition: border-color .15s ease-out 0s;
    -webkit-transition: border-color .15s ease-out 0s;
    -o-transition-property: border-color .15s ease-out 0s;
    -ms-transition-property: border-color .15s ease-out 0s;
    transition: all .4s ease-in-out 0s;
    width: 0;
}

.phase-tabs .resp-tabs-top .resp-tabs-list li:before {
    border-color: transparent transparent transparent #368cc6;
   border-width: 40px 0 40px 25px;
    right: -24px;
    top: 0;
    z-index: 2;
}

.phase-tabs .resp-tabs-list li.resp-tab-active:before,.phase-tabs .resp-tabs-list li:hover:before {
    border-color: transparent transparent transparent #9eb12f;
}

.phase-tabs h4 {
    text-align: left !important;
}

.dosage-icons .boxWhite {
           text-align: center;
    background: #679db7;
        padding: 20px;
        margin-bottom: 30px;
}

.dosage-icons .boxWhite h5 {
    margin-top: 20px;
    color: #fff;
}

/*
.subject-icons{
           background-image: linear-gradient(180deg, #ffffff 53%, #73a7c14f 100%);
}
*/
.subject-icons .boxWhite {
          display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.subject-icons .boxWhite img{
       width: 110px;
    background: #679db7;
    padding: 25px;
    clip-path: polygon(47.5% 5.66987%, 48.2899% 5.30154%, 49.13176% 5.07596%, 50% 5%, 50.86824% 5.07596%, 51.7101% 5.30154%, 52.5% 5.66987%, 87.14102% 25.66987%, 87.85495% 26.16978%, 88.47124% 26.78606%, 88.97114% 27.5%, 89.33948% 28.2899%, 89.56505% 29.13176%, 89.64102% 30%, 89.64102% 70%, 89.56505% 70.86824%, 89.33948% 71.7101%, 88.97114% 72.5%, 88.47124% 73.21394%, 87.85495% 73.83022%, 87.14102% 74.33013%, 52.5% 94.33013%, 51.7101% 94.69846%, 50.86824% 94.92404%, 50% 95%, 49.13176% 94.92404%, 48.2899% 94.69846%, 47.5% 94.33013%, 12.85898% 74.33013%, 12.14505% 73.83022%, 11.52876% 73.21394%, 11.02886% 72.5%, 10.66052% 71.7101%, 10.43495% 70.86824%, 10.35898% 70%, 10.35898% 30%, 10.43495% 29.13176%, 10.66052% 28.2899%, 11.02886% 27.5%, 11.52876% 26.78606%, 12.14505% 26.16978%, 12.85898% 25.66987%);
}

.subject-icons .boxWhite h5 {
   padding-left: 25px;
}




/*
grid-block
*/

.img-card-sec .grid-block {
/*  min-height: 100vh;*/
  background-size: cover;
  background-position: c;
/*
  padding-top: 148px;
  padding-bottom: 34px;
*/
  position: relative;
  overflow: hidden;
  background: #666;
  color: #fff;
    margin-top: 30px;
}

.img-card-sec .grid-block__image {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  transform: scale(1);
  transition: transform 5s, opacity 0.35s;
  opacity: 0;
}

.img-card-sec .grid-block__image_active {
  opacity: 1;
  transform: scale(1.03);
}

.img-card-sec .grid-block__content {
  position: relative;
  z-index: 2;
}

.img-card-sec .grid-block__column {
/*
  margin-bottom: 30px;
  margin-top: 30px;
*/
  display: -ms-flexbox;
  display: flex;
    padding: 0;
}

.img-card-sec .grid-block__item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: center;
    /* border: 1px solid rgba(255,255,255,0.5); */
    width: 100%;
    text-decoration: none;
    color: currentColor;
    padding: 30px;
    transition: all 0.3s;
    background: rgba(242,74,0,0);
    min-height: 400px;
    position: relative;
}

.img-card-sec .grid-block__column:nth-child(2){
        border-left: 1px solid rgba(255,255,255,0.5);
        border-right: 1px solid rgba(255,255,255,0.5);
}
.img-card-sec .grid-block__item_active,
.img-card-sec .grid-block__item:hover {
  background: #679db7ed;
  border-color: #679db7;
}

.img-card-sec .grid-block__year {
  font-family: 'Teko', Helvetica, sans-serif;
  font-size: 30px;
  line-height: 1;
  position: absolute;
  right: 30px;
  top: 27px;
}

.img-card-sec .grid-block__subtitle {
  display: block;
  margin-bottom: 4px;
      color: #fff;
}

.img-card-sec .grid-block__title {
     display: block;
    font-size: 28px;
    font-weight: 700;
    line-height: 0.75;
        color: #fff;
    margin-bottom: 50px;
}

.img-card-sec .list-cliantha li {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    opacity: 0;
    margin-bottom: 10px;
}
.img-card-sec .list-cliantha li:before{
            background-image: url(../img/white-li.png) !important;
}
.img-card-sec .grid-block__item_active .list-cliantha li,
.img-card-sec .grid-block__item:hover .list-cliantha li{
opacity: 1;
}


.white-font {
  color: #fff !important;
}
.darkblue-background {
  background-color: #036 !important;
}
.blue-background {
  background-color: #3cf !important;
}
.pink-background {
  background-color: #f39 !important;
}
.violet-background {
  background-color: #669 !important;
}
.gray-background {
  background-color: #666 !important;
}
.violet1-background {
  background-color: #3f3548 !important;
}
.green-background {
  background-color: #6c0 !important;
}
.green1-background {
  background-color: #598d17 !important;
}
.blue1-background {
  background-color: #0091a6 !important;
}
.ldarkblue-background {
  background-color: #32a3ff !important;
}
.lgreen-background {
  background-color: #afe669 !important;
}
.lpink-background {
  background-color: #f18daf !important;
}
.lviolet-background {
  background-color: #b2a4bd !important;
}
.lblue-background {
  background-color: #52e8ff !important;
}

 /* Style for the accordion container */
.end-service {
        padding: 0px 0 50px;
}
        .end-service .accordion-container {
            display: flex;
            overflow: hidden;
            justify-content: center;
        }
.end-service .accordion-container h5{
        writing-mode: vertical-rl;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
        font-size: 18px;
    cursor: pointer;
}
.end-service h2 {
    font-size: 28px;
    margin-bottom: 25px;
}
.end-service h2:before {
    content: ": :";
    position: relative;
    /* margin-left: 0px; */
    padding-right: 10px;
    top: -2px;
    display: inline-block;
}
        /* Style for the accordion items */
        .end-service .accordion-item {
            flex: 0 0 auto;
            width: auto; /* Adjust the width as needed */
            transition: width 0.3s ease;
            display: flex;
            margin: 0 10px 0px 0;
            background-color: #679db7;
        }
  .end-service .accordion-item:nth-child(even) {
            background-color: #9eaf46;
        }

        /* Style for the accordion item content */
        .end-service .accordion-content {
            display: none;
            padding: 10px;
            background-color: #fff;
            justify-content: center;
    align-items: center;
        }

        /* Style for the active (expanded) item */
        .end-service .active {
                width: 600px; /* Adjust the expanded width as needed */
        }


.full-scope-sec{
     display: flex;
     justify-content: center;
     flex-wrap: wrap;
}
 .full-scope-sec .card{
         min-height: 450px;
     background: #679db7;
     padding: 30px;
      border-radius: 3px;
     box-sizing: border-box;
     color: #FFF;
     margin:20px;
     box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.full-scope-sec .card-title{
     margin-top: 0;
     font-size: 24px;
     font-weight: 600;
     letter-spacing: 1.2px;
}
  .full-scope-sec .card-content{
     font-size: 17px;
    line-height: 1.5;
    color: #fff;
}
  .full-scope-sec .card-btn{
        display: block;
    margin-right: auto;
    border: 2px solid #fff;
    padding: 8px 15px;
    border-radius: 25px;
    font-size: 16px;
    font-weight: 600;
    transition: all 0.5s;
    cursor: pointer;
    color: #679db7;
    background: #fff;
}
  .full-scope-sec .card-btn:hover{
color: #679db7;
    background: #fff;
}
 


h5 .flag-img{
           float: unset;
}


.service-content-holder{
            margin-top: 0;
            background:transparent;
    padding: 0;
    }

.left-croner, .right-croner{
    display: none;
}

.indications-tab .boxWhite h5 {
    margin-top: 0;
    margin-bottom: 0;
}

.indications-tab .boxWhite {
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}

.therapeutic-title{
        font-size: 34px;
    margin-bottom: 40px;

}





.nav-pills-custom .nav-link {
    color: #aaa;
    background: #fff;
    position: relative;
}

.nav-pills-custom .nav-link.active {
    color: #45b649;
    background: #fff;
}


/* Add indicator arrow for the active tab */
@media (min-width: 992px) {
    .nav-pills-custom .nav-link::before {
        content: '';
        display: block;
        border-top: 8px solid transparent;
        border-left: 10px solid #fff;
        border-bottom: 8px solid transparent;
        position: absolute;
        top: 50%;
        right: -10px;
        transform: translateY(-50%);
        opacity: 0;
    }
}

.nav-pills-custom .nav-link.active::before {
    opacity: 1;
}



/*
body {
    min-height: 100vh;
    background: linear-gradient(to left, #dce35b, #45b649);
}
*/
h2.text_align {
    font-weight: bold;
    font-size: 37px;
}


.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff !important;
    background-color: #9eaf46 !important;
}

.nav-pills-custom .nav-link {
    background: #337ab7 !important;
}

.tab-pane h4{
    font-weight: 600;
}

.therapeutic-title {
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 60px;
    margin-top: 60px;
}
h5.text_color {
    color: black;
    font-size: 18px;
    margin-bottom: 15px;
}

.highl-sec{
    background: #337ab7;
    margin-top: 27px;
}
.highl-sec .service-content-holder{
    background: none;
}

.highl-sec .highl-text{
    background: #fff;
    padding: 30px;
}
.highl-sec .highl-text p{
      font-size: 24px;
    color: #9eaf46;
    font-weight: bold;
}  

.highl-sec .highl-btn{
      text-align: center;
}  
.highl-sec .highl-btn a{
        font-size: 28px;
}
.scope_sec .card-btn{
     background-color: #9eaf46;;
    margin-right: auto;
    z-index: 999;
    border: 2px solid #fff;
    padding: 8px 15px;
    border-radius: 25px;
}


